/** Shopify CDN: Minification failed

Line 333:21 Expected ":"
Line 620:28 Expected ":"

**/

.product_slide img{
  max-width: 120px;
    height: auto;
}
.product_slide p
{
  width: 55%;
    text-align: center;
    margin: 0;
    padding: 0px 0px 11px;
}
.single_icon_box p
{
  width: 80%;
  text-align: center;
  margin: 0;
  padding: 0px 0px 6px;
}
.single_icon_box a, .product_slide a
{
  
  font-weight: bold;
  text-decoration: underline; 
}
.home_product_slider{
      width: 40%;
    margin: 0 auto;
}
.home_product_slider .home_slider {
  position: relative;
    overflow: hidden;
    width: 100%;
}
.product_slide{
      display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.pslider_next:after, .pslider_prev:after{
        display: none;
}
.slide_title{
padding-top: 10px;
    font-size: 16px;
    margin: 0;
    font-weight: bold;
}
.pslider_prev svg{
    transform: translatey(-50%) rotate(180deg);
}
.single_icon_box{
  display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.home_icon_box{
      width: 33.33%;
}
.inner_icon_wrapper{
      display: flex;
    flex-wrap: wrap;
}
.single_icon_box img{
    max-width: 120px;
    height: aut
}
.home_icon_box {
    width: 33.33%;
    margin-bottom: 50px;
    position: relative;
}
.home_icon_box:after{
  content: "";
    position: absolute;
    width: 1px;
    height: 62px;
    background-color: #242424;
    right: 0;
    top: 50%;
    transform: translate(-50%,-50%);
}  
.home_icon_box:nth-child(3n):after{
  display: none;
}
.mobile_slider{
    display: none;

}


.banner_bg{
  background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
  position: relative;
}
.mobile_bg{
    background-position:bottom  center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
  position: relative;
      justify-content: center;

}

.banner_bg:before{
  content : "";
  display: block;
  padding-bottom: 40%;

}
.mobile_bg:before{
  content : "";
  display: block;
    padding-bottom: 100%;
}

.banner_content{
   margin: 0 70px;
    width: 600px;
    background: black;
    padding: 30px;

}
.banner_content h2{
  font-size: 20px;
    color: #fff;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 15px;
}
.banner_content p{
     font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
    margin: 0px;
    padding-bottom: 20px;
}
.banner_btn{
    background: white;
    margin: 0 !important;
    color: #000;
    padding: 12px 40px;
    display: block;
    width: fit-content;
}
.banner_svg{
   transform: translateY(-90%);
    z-index: 999;
}
.mobile_banner_content {
    padding: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0px 24px;
}
.mobile_banner_content h2{
    color: #fff;
    font-size: 40px;
    font-weight: 900;
    margin: 0;
    padding: 0 0 15px;
    text-align: center;
    font-family: 'Nunito Sans';

}
.mobile_banner_content p{
  font-size: 18px;
    color: white;
    margin: 0px;
    padding-bottom: 15px;
      text-align: center;

}
.mobile_banner_content .banner_btn {
    color: white;
    margin: 0!important;
    background: black;
    padding: 12px 40px;
    display: block;
    width: fit-content;
}
.mobile_main_banner{
  display: none;
}
.banner_svg svg{
/*   transform: scaleX(-1); */
    width: 100%;
}
.four_piece_btn{
   font-size: 16px;
    border: 2px solid black;
    padding: 8px 70px;
    margin-right: 20px;
    background: black;
    color: white;
    text-transform: uppercase;
    line-height: 1.5;
      font-weight: 700;
}
.four_piece_btn:focus{
      background: white;
    color: black;
}
.pieces_wrapper{
  display: flex;
    justify-content: center;
}
.pieces_img{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
  width: 100%;
}
/* .pieces_img div{
      width: 100px;
    height: 100px;
    margin-right: 10px;
} */
/* .pieces_img img{
   width: 100%;
    height: 100%;
} */
 .piece_main_wrapper h3{
       font-size: 20px;
    text-align: center;
    letter-spacing: 0px!important;
    margin: 0;
    padding-bottom: 10px;
    font-weight: 700;
 }
.product_collections_wrapper ul{
    display: flex;
    list-style: none;
      flex-wrap: wrap;
  justify-content: center;
}
.product_collections_wrapper{

  
}
.product_inner_data{
      padding-top: 20px;
}
.product_inner_data h5{
     font-size: 14px;
    letter-spacing: 0px!important;
    margin-bottom: 10px;
    font-weight: 600;
      text-align: center;
     overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
      line-height: 1.2;
}
.product_inner_data .description{
    font-size: 16px;

    color: #000;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.5;
/*     text-align: left; */
      text-align: center;

}
.product_qty{
    border: 1px solid #c4cdd5;
    padding: 5px;
    display: flex;
    justify-content: space-between;
    border-radius: 20px;
    align-items: center;
}
/* .product_qty .plus{
  font-size: 20px;
    line-height: 1;
}
.product_qty button{
}{
  font-size: 30px;
    line-height: 1;
} */
.bundle_top_pd{
	padding-top: 150px;
}

_::-webkit-full-page-media, _:future, :root .safari_only {
    .bundle_top_pd{
  -webkit-padding-before: 180px;
	}
}





.product_collections_wrapper h3{
      font-size: 20px;
    letter-spacing: 0px !important;
    font-weight: 600;
    margin: 0px;
    padding-bottom: 60px;
      text-align: center;
      padding-top: 60px;
}
.product_qty .qty_text{
  color: #3c3c3f;
    line-height: 1.5;
    font-size: 16px;s
}
.product_qty button{
    display: flex;
    align-items: center;
}
.product_qty svg{
  width: 16px;
    height: 16px;
}
.product_image_wraper {
      width: 100px;
    height: 100px;
    border-radius: 100%;
    margin: 0 auto;
}
.product_image_wraper img {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    /* object-fit: cover; */
}
.total_items_wraper{
    display: flex;
    align-items: center;
/*     padding-top: 50px; */
    justify-content: center;
}
.total_items_wraper input{
      padding: 7px 10px;
    text-align: center;
    border-radius: 20px;
    border: 1px solid #c4cdd5;
    margin-right: 20px;
    color: #3c3c3f;
    font-size: 16px;
}
pieces_wrapper div:last-child button{
      margin-right: 0px;
}
.proct_cart_wrapper{
      display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 50px;
/*     border-top: 1px solid #cccccc; */
}
.bundle_price{
    font-size: 16px;
    font-weight: 900;
    line-height: 1.2;
    margin-right: 20px;
    padding-top: 5px;
}
.collection_tab{
  display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
/*     padding-bottom: 20px; */
}
.collection_tab a{
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 10px 20px;
      text-align: center;
  
}
.collection_tab .tablinks.active{
   font-weight: 800;
}
.product_single_deawer{
width: 500px;
    background: white;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    overflow: hidden;
    z-index: 999999999;
    transition: all 1s ease-in-out;
    transform: translateX(100%);
}
#shopify-section-template--15498054598846__main{
      position: relative;
    overflow: hidden;
}
.show-pDrawer{
      transform: translateX(0%);
  overflow-y: scroll;
  position:fixed;
}

/* Bundless Cart css start */

.cart-cus-prd {
    text-align: center;
}
img.prd-img {
    border-radius: 100%;
    height: 150px;
    width: 150px;
}
.cart-cus-title {
    text-align: center;
    font-weight: bold;
    padding: 20px 10px;
    font-size: 20px;
}
.cart-cus-logos {
    text-align: center;
    border-top: 2px solid #000000;
    padding: 20px 0px;
   margin: 0px 20px;
}
.cart-cus-description {
    text-align: center;
    padding: 0px 20px;
}
.cart-cus-sub-title {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}
.cart-cus-title p {
    font-weight: normal;
}
.drawer_header {
    display: flex;
    justify-content: end;
    align-items: center;
    padding: 10px 20px;
}
.bundle_feature_image:hover{
    cursor: pointer;
}
.product_image_wraper img:hover{
      cursor: pointer;
}
.product_inner_data h5:hover{
        cursor: pointer;
}
.product_inner_data .description:hover{
          cursor: pointer;
}
.active_bundle {
    background: white;
    color: black;
      font-weight: 700 !important;
}
div.show_error{
    width: 32%;
    margin: 0 auto;
    padding: 10px 20px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    color: #D8000C;
    background-color: #FFBABA;
    border-radius: 3px;
     position: fixed;
    z-index: 99;
      right: 33%;
}
.show_error p{
    display: flex;
    align-items: center;
    justify-content: center;
}
.d-none{
    	display:none;
  }
.error_cros{
  	display:none;
}
.show_error .error_cros{
      display: block;
      line-height: 0;
      position: absolute;
    left: 10px;
  cursor: pointer;
}
.error_cros svg{
  width: 12px;
    fill: #D8000C;
    margin-right: 5px;
}
.body_scroll{
  position: relative;
/*     overflow: hidden; */
}


.section_fixed{
  position: fixed;
    width: 100%;
    background-color: white;
     padding: 20px 0px;
    top: 0;
    z-index: 999!important;
    box-shadow: 2px 2px 2px 2px #d7d7d7;
}
.section_bottom_fixed{
  position: fixed;
  width: 100%;
  bottom: 0;
  background-color: white;
  padding: 10px 20px 10px 20px;
  box-shadow: 21px 0px 9px 2px #9d9999;
  z-index: 9;

}
.section_fixed .tab.collection_tab{
  padding-bottom: 0px;
}

.show_all_selected_mufins {
    width: 100% !important;
  justify-content: center;
  text-align: center;
  position: relative;
}
#fram_image{
  position: relative;
}

#selected_muffins {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 auto;
   position: absolute;
  top: 6%;
  right:39%;
  z-index:-1;
}
#selected_muffins span {
background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 90px;
    border-radius: 50%;
  margin-right:4.3%;
  background-color: #493025;
    height: 90px;
}
.backto_collection{
  font-size: 18px;
    font-weight: 900;
    line-height: 1;
}
.collection_tab a:hover {
    font-weight: 700;
}
.collection_tab a:focus {
    font-weight: 700;
}


.bundle_form .ProductForm__AddToCart[disabled]{
      background-color: rgb(241, 242, 243);
    color: rgb(99, 115, 129);
    border-color: transparent !important;
}
.bundle_form .ProductForm__AddToCart[disabled]:before{
      background: transparent;
}
.right_wrapper{
      display: flex;
    justify-content: center;
    align-items: center;
}
.left_wrapper {
    padding-left: 1.6%;
}
.total_item_4 {
    width: 11% !important;
}

.TruffleBoxBuilder{
 display:none; 
}
/* Bundless Cart css end */

.cart-cus-description{
      padding-bottom: 30px;s
}
.close_menu_icon:hover{
      cursor: pointer;
}
.cart-cus-logos img{
    margin-bottom: 20px;
}
.needsclick{
    z-index: 8 !important;
}
.img-4 img {
    width: 13%;
}
.img-8 img {
    width: 13%;
}
.img-8 #selected_muffins span {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 90px;
    border-radius: 20%;
    margin-right: 3.53%;
    background-color: #493025;
    height: 90px;
}
.img-8 #selected_muffins {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 auto;
    position: absolute;
    top: 6%;
    right: 43%;
    z-index: -1;
      width: 13%;
}
@media(max-width:1080px) {
    
  .img-4 #selected_muffins {
    top: 1%!important;
    right: 39%!important;
	}
	.img-4 #selected_muffins span {
    margin-right: 0.3%;
	}
}
@media(max-width:1024px) {
.img-4 #selected_muffins {
    top: 7%!important;
    right: 37.8%!important;
}
.img-4 img {
    width: 20%!important;
}
.img-4 #selected_muffins span {
    width: 75px;
    height: 75px;
}
.img-4 #selected_muffins span {
    margin-right: 4.3%;
}
}
@media(max-width:960px) {
.img-4 #selected_muffins {
    top: 4%!important;
    right: 37.99%!important;
}
}
@media(max-width:707px){
	.img-8 #selected_muffins {
    right: 15.95%;
	}
}
@media(max-width:687px){
	.img-8 #selected_muffins {
    right: 16.5%;
    top: 3%;
	}
}
@media(max-width:684px) {
.img-4 #selected_muffins {
    top: 7%!important;
    right: 37%!important;
}
.img-4 img {
    width: 24%!important;
}
.img-4 #selected_muffins {
    max-width: 22%;
}
.img-4 #selected_muffins span {
    width: 60px;
    height: 60px;
    margin-right: 3.3%;
}
}
@media(max-width:667px) {
.img-4 #selected_muffins {
    top: 7%!important;
    right: 37.7%!important;
}
.img-4 #selected_muffins span {
    margin-right: 5.3%;
}
}


.PageOverlay.is-visible {
    opacity: .5 !important;
    visibility: visible;
    background-color: #3636369c !important;
}
.product_collections_wrapper li{
    width: 16%;
    padding: 0px 10px;
    margin-bottom: 50px;  
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
/* 07-12-2022 */
  .Carousel--insideDots .flickity-prev-next-button {
    bottom: unset!important;
    top: 50%;
}
.Carousel--insideDots .flickity-prev-next-button.previous {
    left: 25px;
    right: unset!important;
    margin-right: unset!important;
}
